BODY TD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}
.main{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 28px;
}
.mainbold{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight : bold;
	border-bottom: dotted .5px;
	color: #F8BA18;
}
.heading{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 20px;

}
.sub-heading {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 16px;
}
.sub-heading2 {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 18px;
}